Skip to main content
DELETE
Python (SDK)

Autorizaciones

Authorization
string
header
requerido

Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.

Parámetros de ruta

id
string
requerido

ID of the analytics project. ID del proyecto de análisis.

Required string length: 1 - 128
Pattern: ^[^\u0000]*$
keyId
string
requerido
Required string length: 1 - 128
Pattern: ^[^\u0000]*$

Respuesta

Éxito

id
string
requerido
project_id
string
requerido
name
string
requerido
prefix
string
requerido
created_at
string<date-time>
requerido

Cuando se creó la clave de captura, en UTC.

Ejemplo:

"2026-09-01T12:30:00Z"

revoked_at
string<date-time> | null
requerido

Cuando se revocó la clave de captura, en UTC. Nulo para claves activas.

Ejemplo:

"2026-09-02T12:30:00Z"